# IOutput | @coopenomics/sdk
Documentation for @coopenomics/sdk

# Type alias IOutput

IOutput: {
getExtensions: {
available: boolean;
config?: unknown;
created_at: unknown;
description?: null | string;
enabled: boolean;
image?: null | string;
installed: boolean;
instructions: string;
name: string;
readme: string;
schema?: unknown;
tags: string[];
title?: null | string;
updated_at: unknown;
}[];
}

#### Type declaration

- ##### getExtensions: {
  available: boolean;
  config?: unknown;
  created_at: unknown;
  description?: null | string;
  enabled: boolean;
  image?: null | string;
  installed: boolean;
  instructions: string;
  name: string;
  readme: string;
  schema?: unknown;
  tags: string[];
  title?: null | string;
  updated_at: unknown;
  }[]

  Получить список расширений

- Defined in components/sdk/src/queries/extensions/getExtensions.ts:22